uuid: 5026af0c-77f1-4229-acae-15eaf9fedb95
langcode: en
status: true
dependencies:
  config:
    - comment.type.comment
id: comment.comment.mail
field_name: mail
entity_type: comment
bundle: comment
label: Email
description: "The comment author's email address."
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: email
